
[global]
disablelog 		= 1
logfile 		= /tmp/oscam.log
pidfile 		= /tmp/oscam.pid
unlockparental 		= 1
nice 			= -10
maxlogsize 		= 100
waitforcards 		= 0
preferlocalcards 	= 2
dropdups 		= 0
usrfile 		= /tmp/user.log
cwlogdir 		= /var/log/
emmlogdir 		= /var/log/
lb_mode 		= 0

[newcamd]
port                          = 10000@0d96:000004,000008;10001@0d97:000004;10002@0609:000000;10003@0B00:000000
key                           = 0102030405060708091011121314

[dvbapi]
enabled 		= 1
au 			= 1
user 			= dvbapi_local
boxtype 		= dreambox


[webif]
httpport 		= 8888
httpallowed 		= 0.0.0.1-255.255.255.255
httposcamlabel 		= Oscam WebInterface
